package com.brilliance.isc.esb.model.inner;

/**
 * RW02  从黑灰名单中查询相关内容，返回国结的请求
 */
public class InnerReqRW02 {
    /**
     * 客户名称
     */
    public String csname;
    /**
     * 组织机构代码
     */
    public String certid;

    public InnerReqRW02() {
    }

    public InnerReqRW02(String csname, String certid) {
        this.csname = csname;
        this.certid = certid;
    }
}
